BEEM - Android XMPP - Feature #53

List cliquable
03/21/2009 12:01 AM - Philippe Lago

Status: Closed Start date: 03/20/2009
Priority: Normal Due date: 03/24/2009
Assignee: Vincent Véronis % Done: 100%
Category: User Interface Estimated time: 10.00 hours
Target version: Prototype before 1.5 - SFR_Version

Description

Rendre la liste d'utilisateur cliquable pour rentrer dans I'activité envoi de message instantané ou autre.

Un piti bouton en fin de ligne par exemple.

History

#1 - 04/04/2009 01:38 AM - Vincent Véronis

- Status changed from Assigned to Closed

- Target version set to Prototype before 1.5 - SFR_Version

- % Done changed from 0 to 100

ContactList.java add Data :
Intent i = new Intent(this, Destination.class);
i.putExtra("contact", data);

SendIM.java get Data :

data = getintent().getParcelableExtra("contact");

#2 - 05/12/2009 03:54 PM - Nikita Kozlov
- Estimated time set to 10.00 h
